PRODUCT STUDIO
Immagini del prodotto1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP Gigabit Ethernet Switch
Allied Telesis AT-9924SP Gigabit Ethernet Switch
SKU: AT-9924SP
Allied Telesis AT-9924SP Gigabit Ethernet Switch — Switch. Memoria (RAM): 512 MB. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Allied Telesis AT-9924SP Gigabit Ethernet Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
48 Gbit/s
Capacità di transito di routing
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Protocolli Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Standard Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Porta I/O
24x1000BASE-X SFP
Cache del pacco
Intervallo di temperatura di storage Celsius
Emissioni elettromagnetiche
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
GTIN EAN UPC
7670351723472,
Altezza di esercizio
0 - 3000 m
Categoria
Ağ Anahtarları
Consumo di potenza
Data di aggiunta al sistema
2006-11-15
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Dissipazione del calore
256 BTU/s
Impilabile
Sì
Intervallo MTBF
130000 Saat
Intervallo di temperatura di funzionamento
0 - 50 °C
Intervallo di umidità di esercizio
5 - 80%
Livello di rumore
51 dB
Marca
Allied Telesis
Memoria flash
Memoria interna
Nome prodotto
AT-9924SP Gigabit Ethernet Switch
Peso
Porta di connessione G C
24x1000BASE-X SFP
Requisiti di potenza
100-240V AC
Serie prodotto
Sicurezza
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Stampa fronte-retro completa
Tecnologia di connessione
Cablato
Tipo di tasto
Umidità non di esercizio
Velocità massima di trasferimento dati
®